@charset "utf-8";
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/body_bg_img.jpg);
	background-repeat: repeat;
	background-position: left top;
}
a{
	color:#000;
	text-decoration: none;
}
a:hover{
	color: #fff;
}
#content A{
	color:#e398f5;
}
#content A:hover{
	color:#a8e092;
}
HR{
	border-bottom: 3px double #3e7c27;
	height:0px;
	margin-bottom:23px;
	margin-top:23px;
}
*{
	margin: 0px;
	padding: 0px;
}
img{
	border: 0px;
}
.container{
	width: 1120px;
	margin: 0px auto;
}
#header{
	float: left;
	width: 100%;	
}
.header_top{
	float: left;
	width: 100%;
	padding: 16px 0px;
	background-image: url(../images/hdr_top_bg_img.jpg);
	background-repeat:repeat-x;
	background-position: left top;
	background-color: #356920;	
}
.top_menu{
	float: left;
	width: auto;	
}
.top_menu ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.top_menu ul li{
	float: left;
	width: auto;
	padding: 0px 13px;
	border-right: 2px solid #88bb73;
}
.top_menu ul li:first-child{
	padding-left: 0px;
}
.top_menu ul li:last-child{
	padding-right: 0px;
	border-right: 0px;
}
.top_menu ul li a{
	display: inline-block;
	font-size: 17px;
	font-weight: 600;
	text-transform: uppercase;
	color: #fff;
}
.top_menu ul li a:hover{
	text-decoration: none;
	color: #d0a7da;
}
.top_right{
	float: right;
	width: auto;
}
.search_name{
	float: left;
	width: auto;
	font-size: 17px;
	font-weight: 600;
	text-transform: uppercase;
	color: #fff;
	padding-right: 9px;
}
.search_box{
	float: right;
	width: 302px;
	position: relative;
	border: 1px solid #1d4d0b;
	background-color: #fff;
}
.search_box .search_txt{
	float: right;
	width: 100%;
	font-family: 'Open Sans', sans-serif;
	background-color: #fff;
	padding: 0px 6px;
	box-sizing: border-box;
	font-size: 14px;
	font-weight: 500;
	color: #000;
}
.search_icon{
	position: absolute;	
	right: 6px;
	top: 0px;
	cursor: pointer;
}
.hed_blog_img {
    float: left;
    position: relative;
    padding-top: 18px;
}
.hed_blog_img IMG {max-width: 100%;}
.logo{
	float: left;
	width: 100%;
	padding: 30px 0px 26px 0px;
	text-align: center;
	display: flex;
	justify-content: space-between;
}
.subscribe_img{
	float: right;
	/*width: 115px;*/
	position: relative;
}
.subscribe_img img{
	position: relative;
	right: -14px;
	top: -6px;
	max-width: 100%;
}
.logo .logo-img {/*width: 100%;}
.logo .logo-img IMG {width: 100%; height: auto;*/}
.menu{
	float: left;
	width: 100%;
	background-image: url(../images/menu_bg_img.png);
	background-repeat: no-repeat;
	background-position: top center;
}
.menu ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.menu ul li{
	float: left;
	width: auto;
	margin-right: 6px;
	position: relative;
}
.menu ul li:first-child{
	margin-right: 5px;
}
.menu ul li:last-child{
	margin-right: 0px;
}
.menu ul li a{
	padding: 5px 13px;
	font-size: 18px;
	font-weight: 400;
	text-transform: uppercase;
	color: #fff;
	background-color: #75ac5f;
	display: inline-block;
}
.menu #menu-main-menu > li > a:hover{
	color: #fff;
	text-decoration: none;
	background-color: #d0a7da;
}
.menu ul li a.select , #menu-main-menu > li.current_page_item a, #menu-main-menu > li.current-menu-parent > a, #menu-main-menu > li.current-menu-item a{
	color: #fff;
	text-decoration: none;
	background-color: #d0a7da;
}

.menu ul li.current_page_item > a, .menu ul li.current-menu-parent > a{
	color: #d0a7da;
	text-decoration: none;
}
.menu ul li:hover > a {
	color: #fff;
	text-decoration: none;
}
.menu ul li:hover > ul {
	display: block;
}
.menu ul ul {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 100;
	padding: 0px;
	width: 100%;
	background-color: #fcfcfc;
	border: none;
}
.menu ul ul li {
	float: left;
	width: 100%;
	margin: 0px;
	padding: 0px;
	border-right: none;
	border-left: none;
	border-bottom:  none;
	background-color: #fcfcfc;
}
.menu ul ul li:first-child{
	padding: 0px 0px 0px 0px;
}	
.menu ul ul li:last-child{
	padding: 0px 0px 0px 0px;
}	

.menu ul ul li:last-child {
	border-bottom: none;
	padding-left: 0px;
}
.menu ul ul li a{
	float: left;
	width: 100%;
	padding: 6px 4px;
	box-sizing: border-box;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 400;
	color: #fffc84;
	text-align: center;
	white-space: pre-wrap;
	background-color: #5f9649;
	background-image: url(../images/submenu_bg_img.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.menu  ul ul li a:hover{
	color: #d0a7da;
	text-decoration: none;
    background-color: #5f9649;
    background-image: url(../images/submenu_bg_img.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.menu ul ul ul {
	display: none;
	position: absolute;
	top: 0;
	left: 100%;
	z-index: 100;
	width: 253px;
	padding: 0px 0px;
	background-color: #FAFAFA;
}
#middle{
	float: left;
	width: 100%;
	background-image: url(../images/mdl_bg_img.png);
	background-repeat: no-repeat;
	background-position: bottom center;
}

/*.page-id-17011 #middle{
	background-image: url(../images/holiday-bg.png);

}*/

.slide_sec{
	float: left;
	width: 100%;
	position: relative;
	margin-top: 30px;
	padding: 2px ;
	box-sizing: border-box;
	border: 3px solid #376e22;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:white;
}
.page_top{
	float: left;
	width: 100%;
	box-sizing: border-box;
	border: 1px solid #376e22;
}
.home .slide_sec.slider_box .soliloquy-container .soliloquy-image{ border: 1px solid #376e22; }

.home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom{ height: 100%;}
.home .slide_sec.slider_box .soliloquy-theme-base .soliloquy-caption-bottom .soliloquy-caption-inside{ padding-bottom: 0px; background: transparent; padding: 0px;}

.cover_img, .home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .cover_img{
	position: absolute;
	left: 32px;
	bottom: 3px;
}
.home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .cover_img{ bottom: 0px; }


.cover_img img, .home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .cover_img IMG{
	width: 100%;
}
.caption_box, .home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box{
	width: 447px;
	position: absolute;
	right: 3px;
	bottom: 91px;
	box-sizing: border-box;
}

.home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box{ right: 1px; top: 50%; bottom: initial; 
transform: translateY( -50% ); -ms-transform: translateY( -50% ); -webkit-transform: translateY( -50% ); }

.caption_box2 , .home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box2{	
	float: left;
	width: 100%;
	box-sizing: border-box;
	text-align: center;
	display: none;
}
.cap_hed, .home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .cap_hed {	
	float: left;
	width: 100%;
	margin-bottom: 20px;
	padding: 0px 15px;
	box-sizing: border-box;
	color: #ffffff;
	font-size: 31px;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
	background-color: #d0a7da;
}

.cap_hed span.drop_cap , .home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .cap_hed span.drop_cap{
    font-size: 40px;
}

.cap_hed P , .home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .cap_hed P{
    margin-bottom: 10px;
    	text-transform: uppercase;
}

.cap_txt , .home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .cap_txt{
	float: left;
	width: 100%;
	color: #fff;
	font-size: 22px;
	font-weight: 600;
	text-align: center;
	padding: 5px 15px 13px 15px;
	line-height: 28px;
	box-sizing: border-box;
	background-color: #74ab5e;
	position: relative;
}

.home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .cap_txt span.smallTXT {
font-size: 14px !important;
    display: block;
    margin-top: 20px;
    width: 207px;
    line-height: 1.25;
    margin: 20px auto 0;
}

.home .slide_sec.slider_box .soliloquy-container .soliloquy-next, .home .slide_sec.slider_box .soliloquy-container .soliloquy-prev{ display: none; }
.home .slide_sec.slider_box .soliloquy-container:hover .soliloquy-next, .home .slide_sec.slider_box .soliloquy-container:hover .soliloquy-prev{ display: block; }

.subscribe_link, .home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .subscribe_link{
	float: left;
	width: 100%;
	color: #fff;
	font-size: 22px;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
	padding: 9px 15px 9px 15px;
	line-height: 23px;
	box-sizing: border-box;
	background-color: #4c8436;
}
.subscribe_link a, .home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .subscribe_link a{
	color: #fff;
		text-transform: uppercase;
}
.subscribe_link a:hover, .home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .subscribe_link a:hover{
	color: #fff;
	text-decoration: underline;
}
.wel_sec{
	float: left;
	width: 100%;
	margin-top: 30px;
}
.wel_left{
	float: left;
	width: 693px;
	width: 62%;
}
.services_sec{
	float: left;
	width: 100%;
	margin-bottom: 28px;
	margin-bottom: 30px;
}
.services_mainbox{
	float: left;
	width: 331px;
}
.services_mainbox img{
	width: 100%;
}
.services_mainbox:last-child{
	float: right;
}
.description_box{
	float: left;
	width: 100%;
	padding: 2px;
	border: 2px solid #d0a7da;
	box-sizing: border-box;
	background-color:  #fff;
	-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;
}	
.magazine_detail{
	float: left;
	width: 100%;
	/* padding: 8px 9px 0; GRR */
	padding: 8px;
	border: 1px solid #d0a7da;
	box-sizing: border-box;
	position:relative;
}
.magazine_detail h1{
	margin: 0px 0px 3px 0px;
	padding: 0px;
	font-size: 22px;
	font-weight: 600;
	text-transform: uppercase;
	color: #659c50;
}
.magazine_detail p{
	margin: 0px 0px 18px 0px;
	padding: 0px;
	font-size: 16px;
	font-weight: 400;
	line-height: 20px;
	color: #000000;
}
.magazine_detail p img{
	float:right;
	width: auto;
}
.magazine_detail p:last-child{
	margin: 0px;
}
.wel_right{
	float: right;
	width: 397px;
	width: 35.25%;
}
.subscribe_mainbox{
	float: left;
	width: 100%;
}
.subscribe_mainbox img{
	width: 100%;
}
.news_mainbox{
	float: left;
	width: 100%;
	padding: 2px;
	margin-top: 47px;
	margin-top: 30px;
	position: relative;
	border: 2px solid #659c50;
	box-sizing: border-box;
	background-color:  #fff;
	-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;
}
.news_box{
	/* float: left; */
	display:inline-block;
	width: 100%;
	/* padding: 3px 44px 9px 44px; AAAAAAAAHHH */
	border: 1px solid #659c50;
	box-sizing: border-box;
	vertical-align:bottom;
}
.news_box h1{
	margin: 0px 0px 6px 0px;
	padding: 0px;
	font-size: 21px;
	font-weight: 600;
	text-align: center;
	text-transform: uppercase;
	color: #b989c5;
}
.news_box .box_excerpt{
	margin: 0px 0px 18px 0px!important;
	padding: 0px!important;
	font-size: 17px!important;
	font-weight: 400!important;
	line-height: 22px!important;
	text-align: center!important;
	color: #000000!important;
	    font-family: 'Open Sans', sans-serif !important;
}



.news_box .soliloquy-container , .news_box .soliloquy-outer-container, .news_box .soliloquy-wrapper{ height: 167px; }

.news_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom{ bottom: initial; top: 100%; }

.news_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside{ padding-bottom: 0px; padding: 0 20px 20px; background: transparent; color: #000;} 

.news_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .soliloquy-fc-caption{ display: table; width: 100%; }

.news_box .soliloquy-fc-slider .soliloquy-caption-inside .soliloquy-fc-title{ color: #ff7302; display: table-footer-group; font-style: italic;}

.news_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .soliloquy-fc-content.soliloquy-fc-title-above { padding-bottom: 20px; font-style: italic; line-height: 1.4; }

.news_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .soliloquy-fc-content.soliloquy-fc-title-above p::before {content: open-quote;}
.news_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .soliloquy-fc-content.soliloquy-fc-title-above p::after {content: close-quote;}

.news_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .soliloquy-fc-content.soliloquy-fc-title-above P{ line-height: 1.4; font-size: 120%; }

.news_box .soliloquy-container .soliloquy-next, .news_box .soliloquy-container .soliloquy-prev{ display: none; margin-top: -32px; }
.news_box .soliloquy-container:hover .soliloquy-next, .news_box .soliloquy-container:hover .soliloquy-prev{ display: block; }



.name_tag{
	float: left;
	width: 100%;
	text-align: center;
	font-size: 17px;
	font-style: italic;
	font-weight: 600;
	line-height: 22px;
	text-align: center;
	color: #000000;
}
#footer{
	float: left;
	width: 100%;
	padding: 15px 0px;
	background-image: url(../images/ftr_bg_img.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #40712f;
}
.ftr_txtbox{
	float: left;
	width: 320px;
}
.ftr_txt{
	float: left;
	width: 100%;
	font-size: 16px;
	font-weight: 400;
	color: #fff;
}
.ftr_txt2{
	float: left;
	width: 100%;
	font-size: 15px;
	font-weight: 400;
	color: #fff;
}
.ftr_txt2 a{
	color: #fff;
}
.ftr_txt2 a:hover{
	color: #fff;
	text-decoration: underline;
}
.ftr_txt2 span a:hover{
	color: #fff;
	text-decoration: none;
}
.copyright{
	float: right;
	width: auto;
	text-align: right;
}
.social_icon{
	float: right;
	width: auto;
	margin-left: 15px;
	margin-top: 6px;
}

/*------------------------- innerpages ---------------------*/

#primary{
    float: left;
    width: 100%;
	max-width:100%;
    padding: 2px;
	margin: 30px 0px!important;
    border: 2px solid #d0a7da;
    box-sizing: border-box;
    background-color: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
#content{
    float: left;
    width: 100%;
	max-width:100%;
    padding: 5px 9px;
    padding: 8px;
    border: 1px solid #d0a7da;
    box-sizing: border-box;
}
#content h1{
    margin: 0px 0px 10px 0px;
    padding: 0px;
    font-size: 22px;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    color: #659c50;
    color: #aa85b3;
}
#content h1 A,
#content h1 A:hover{
    color: #aa85b3;
}
#content{
	font-size:17px;
	font-weight: 400;
   line-height: 22px;
   color: #000;
}
#content p{
	margin: 0px 0px 20px 0px;
    padding: 0px;
    /* font-size: 17px; */
    font-weight: 400;
    line-height: 22px;
    color: #000;
}  
#content p:last-child{
	margin-bottom: 0px;
}

.page-template-fullwidthpage-holiday-special #content p{ font-size:  18px; line-height: 1.4;}
.page-template-fullwidthpage-holiday-special #content p:last-child{ margin-bottom: 11px; }
.page-template-fullwidthpage-holiday-special A.subscribe-box .title span.bottom {
    font-size: 18px;
    text-transform: none;
    line-height: 1.35;
    font-style: italic;
    width: 95%;
    display: inline-block;
    color: #366028;
    font-weight: bold;
    margin-top: 10px;
}

.page-template-fullwidthpage-holiday-special A.subscribe-box .title span.bottom span.drop {
	font-variant: small-caps;
}
#content UL{
	display:table;
	padding-left:20px;
}
.hentry{
	max-width:100%;
}
h1,h2,h3,h4,h5,h6{
	margin:0;
	line-height:normal;
}
.contact_left{
	float: left;
	width: 45%;
}
.contact_right{
	float: right;
	width: 50%;	
}

.contact_right input, textarea{
	width:100%;
}
.contact_right TEXTAREA{
	height:100px;
}
#content .contact_right input[type="submit"]{
	    background-color: #779c68;
}
#content .contact_right input[type="submit"]:hover{
	   background-color: #3D6E2D;
}
.wpcf7-submit{
	width:auto!important;
}
.wpcf7-captchac{
	margin-bottom:10px;
}

#wprmenu_bar{
	z-index:999;
}
#wprmenu_menu.wprmenu_levels ul li a{
	white-space: normal!important;
}

#content h2,#content h4{
	margin: 10px 0 10px 0;
	margin-bottom:15px;
}
#content h2 a, #content h4 a,
#content h2 a:hover, #content h4 a:hover{
	text-decoration:none;
	color:#aa85b3;
}
#content h2:first-child, #content h4:first-child {
  margin-top: 0px;
}
.mobile-br{
display:none;
}

.hide-in-mobile{
	display: -moz-inline-box;
	display: inline;
}	

.hr_test {
	/* border-bottom:1px solid; ARGH */
 	border-bottom: 3px double #3e7c27;
	margin-bottom: 15px;
	text-align: center;
}
DIV.hr_test:last-of-type{
	border-bottom: 0 none;
}
.hr_test p{
	margin-bottom:10px;
}

.hr_test strong {
  line-height: normal;
  font-size: 16px;
  display: block;
}
.hr_test H2{
	font-size: 16px;
	font-style: italic;
	color:#75ac5f;
}
#content .hr_test:last-child{
	border-bottom:none;
}

.mobile-br{
display:none;
}

.hide-in-mobile{
	display: -moz-inline-box;
	display: inline;
}
.more-link{
	text-transform: capitalize;
	color: rgb(117, 172, 95);
}
.post-excerpt {
    display: inline-block;
    margin-bottom: 12px;
    /* border-bottom: 1px solid; WTF Gary */
	border-bottom: 3px double #3e7c27;
}
DIV.post-excerpt:last-of-type{
	border-bottom: 0 none;
}
.post-excerpt p{
	margin-bottom: 20px!important;
}
strong {
  line-height: normal;
}




/* Woocommerce Styles */


#middle #content.site-content .entry-summary{
	width:45%;
	margin:0;
	padding:0;
}
#content.site-content .woocommerce-ordering{
	margin:15px 4px;
}
#content .entry-summary p{
	padding:0;
	margin-bottom:19px;
}

.woocommerce ul.products li.product .price, .woocommerce ul.products li.product .amount,
.woocommerce div.product p.price, .woocommerce div.product span.price{
	color:#000;
}


.tfwc #content.site-content .button, #primary .woocommerce .button, .woocommerce #submit.submit, .woocommerce #middle #primary ul.products li.product .button, .woocommerce #primary button.button.alt, .single.woocommerce #middle a.button{
/*	border: 1px solid #b8b8b8;
	color: #fff;
	padding: 1px 12px;
	box-sizing: border-box;
	cursor: pointer;
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #025290;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-family: 'Open Sans', sans-serif;*/
	font-weight: bold;
color: #FFF;
    background-color: #779c68;
}

.tfwc #content.site-content .button:hover, #primary .woocommerce .button:hover, #middle .tfwc #content.site-content .button.add_to_cart_button:hover, .woocommerce #submit.submit:hover, .woocommerce #middle #primary ul.products li.product .button:hover, .woocommerce #primary button.button.alt:hover, .single.woocommerce #middle a.button:hover{
/*  	color: #fff;
	background-repeat: repeat-x;
	background-position: left top;
	background-color:  #005AA0;
	*/
	
		       color: #fff;
    text-decoration: none;
	    background-color: #3D6E2D;
}

.tfwc #content.site-content ul.products li.product a:hover, #content.site-content .shipping-calculator-button:hover, .woocommerce a:hover{
	color:#000;
}
.page.woocommerce-cart #content.site-content table.cart td.actions .coupon .input-text{
  margin: 4px 4px 0 0;
  width: 49%	;	
}
.woocommerce-cart .woocommerce, .woocommerce-checkout .woocommerce{
	margin-top:20px;
}
#content.site-content .checkout_coupon p {
  padding: 0;
  margin: 0;
}
#content.site-content .stars a{
	color:#779C68;
}
#content.site-content .stars a:hover{
	color:#779C68;
}
.woocommerce #submit.submit{
/*
	border: 1px solid #b8b8b8!important;
	color: #fff!important;
	padding: 1px 12px!important;
	box-sizing: border-box;
	cursor: pointer;
	background-repeat: repeat-x!important;
	background-position: left top;
	background-color: #025290!important;
	-webkit-border-radius: 5px!important;
	-moz-border-radius: 5px!important;
	border-radius: 5px!important;
	font-family: 'Open Sans', sans-serif;
  */
  font-weight: bold!important;
color: #FFF!important;
 background-color: #779c68!important;
}
.woocommerce #submit.submit:hover{
/*
  	color: #fff!important;
	background-repeat: repeat-x!important;
	background-position: left top!important;
	background-color:  #005AA0!important;
*/
	 color: #fff!important;
     text-decoration: none!important;
	 background-color: ##3D6E2D!important;
}
.single.woocommerce #content.site-content .price{
	margin-top:19px;
}
.woocommerce #middle ul.products li.product .button{
	margin-top:0;
}
.woocommerce #middle ul.products li.product, .woocommerce-page ul.products li.product{
	text-align: center;
}
#content.site-content .woocommerce .woocommerce-message, #content.site-content .woocommerce .woocommerce-info,
.single.woocommerce .woocommerce-message, .single.woocommerce .woocommerce-info {
	  border-top-color: rgb(117, 172, 95);
}
#content.site-content .woocommerce .woocommerce-message:before, #content.site-content .woocommerce .woocommerce-info:before,
.single.woocommerce .woocommerce-message:before, .single.woocommerce .woocommerce-info:before {
	  color: rgb(117, 172, 95);
}
.woocommerce #content.site-content a.added_to_cart{
	width:100%;
}
a.more-link:before {
  content: '';
  display: block;
  
}
#content .woocommerce UL.products{
	padding-top:15px;
	width: calc( 100% - 43px );
}
.page .slide_sec, .woocommerce .slide_sec, .single .slide_sec{
	display:none; /*Hide all pagetops*/
}
.home.page .slide_sec{
	display:inline-block; /*Reshow the homepage pagetop*/
}
.entry-meta{ display:none; }

/* THOSE TWO SPECIAL BOXES ON THE HOMEPAGE:*/
A.give-gift, A.preview-latest, A.subscribe-box{
    box-sizing: border-box;
	border: 2px solid #659c50;
	background-color: #fffffe;
	background: -moz-linear-gradient(top, #fffffe 0%, #fee8e6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fffffe), color-stop(100%,#fee8e6));
	background: -webkit-linear-gradient(top, #fffffe 0%, #fee8e6 100%);
	background: -o-linear-gradient(top, #fffffe 0%, #fee8e6 100%);
	background: -ms-linear-gradient(top, #fffffe 0%, #fee8e6 100%);
	background: linear-gradient(to bottom, #fffffe 0%, #fee8e6 100%);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	float:left;
	position:relative;
	padding:2px;
	width: calc( 50% - 15px );
}
A.preview-latest{
		margin-right:30px;
}
A.subscribe-box{
	width:100%;
	border-color:#d0a7da;
	background-color: #fffffe;
	background: -moz-linear-gradient(top, #fffffe 0%, #eaf2e5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fffffe), color-stop(100%,#eaf2e5));
	background: -webkit-linear-gradient(top, #fffffe 0%, #eaf2e5 100%);
	background: -o-linear-gradient(top, #fffffe 0%, #eaf2e5 100%);
	background: -ms-linear-gradient(top, #fffffe 0%, #eaf2e5 100%);
	background: linear-gradient(to bottom, #fffffe 0%, #eaf2e5 100%);
	
}

body:not(.logged-in) .admin-only {
	display: none;
}

body.logged-in .admin-only {
	display: block;
}



A.give-gift DIV.borderbox, A.preview-latest DIV.borderbox, A.subscribe-box DIV.borderbox{
    box-sizing: border-box;
	border: 1px solid #659c50;
	width:315px;
	width:323px;
	width: 100%;
	height:150px;
	vertical-align: bottom;
}
A.subscribe-box DIV.borderbox{
	border-color: #d0a7da;
	height:215px;
	display:inline-block;
}

.page-template-fullwidthpage-holiday-special A.subscribe-box DIV.borderbox{ height: 343px;  }

.page-template-fullwidthpage-holiday-special A.subscribe-box IMG {
    transform: initial;
    box-shadow: none;
    width: auto;
    height: auto;
    top: -10px;
    right: -35px;
}
A.give-gift .title, A.preview-latest .title, A.subscribe-box .title{
	width:180px;
	float:right;
	/* margin-right:15px; */
    font-size: 20px;
    font-weight: 600;
    text-align: left;
    text-transform: uppercase;
    color: #b989c5;
	margin-top: 3px;
	line-height:125%;
}
A.give-gift .title{
	float:left;
	margin-left:12px;
}
A.subscribe-box .title{
	color:#659c50;
	float:left;
	margin-left:14px;
	margin-top:12px;
	font-size:26px;
	width: 232px;
	line-height:119%;
}
.page-template-fullwidthpage-holiday-special A.subscribe-box .title{
	color: #7b358d;
	margin-left: 10px;
	font-weight: bold;
	font-size: 25px;
}
A.give-gift IMG, A.preview-latest IMG, A.subscribe-box IMG{
	position:absolute;
	transform:rotate(-6deg);
	left: 0;
	top: -20px;
	top: -10px;
	-webkit-box-shadow: 1px -1px 3px 0px rgba(50, 50, 50, 0.31);
	-moz-box-shadow:    1px -1px 3px 0px rgba(50, 50, 50, 0.31);
	box-shadow:         1px -1px 3px 0px rgba(50, 50, 50, 0.31);
	width:116px;
	height:170px;
}

A.give-gift IMG{
	transform:rotate(5deg);
	left:auto;
	right:0;
}
A.subscribe-box IMG{
	transform:rotate(5deg);
	left:auto;
	right:0;
	width:147px;
	height:216px;
	top:5px;
}
A.give-gift .click-here, A.preview-latest .click-here, A.subscribe-box .click-here, .click-here-holiday{
	width: 170px;
	height:24px;
	line-height:24px;
	background-image: url(../images/click_here.jpg);
	background-repeat:  repeat-x;
	background-position: left top;
	color:white;
	font-family: Open Sans;
	font-weight:600;
	font-size:20px;
	position:absolute;
	bottom: 15px;
	right:15px;
	text-align: center;
}
A.give-gift .click-here{
	right:auto;
	left: 15px;
}
A.subscribe-box .click-here{
	height:34px;
	line-height:34px;
	background-image: url(../images/purple_submit.jpg);
	background-repeat:  repeat-x;
	background-position: left top;
		right:auto;
	left: 15px;
}
.click-here-holiday{
	width: 364px;
	height:40px;
	line-height:40px;
	background-image: url(../images/holiday-landing-grn-btn.jpg);
	background-repeat:  repeat-x;
	background-position: left top;
		right:auto;
	left: 15px;
}
.page_top.holiday .top_text .top_bot .click-here-holiday {
	position: static;
	left: 0px;
	margin-top: 10px;
}
/* WooCommerce Fixes: */
.page .woocommerce ul.products li.product{
	DISPLAY: TABLE;
}
.tfwc .woocommerce-breadcrumb{
	display:none;
}
.woocommerce .images IMG{
	border: 1px solid #ccc;
}
.pp_pic_holder.pp_woocommerce .ppt{ display: none !important; /*Disable lightbox picture titles*/ }
div.pp_woocommerce .pp_nav{ display:none !important; }
.woocommerce .product_meta{ display:none; }
.woocommerce-tabs .entry-content.wc-tab H2{
	display:none;
}
.woocommerce UL.products A IMG{
	border:1px solid #ccc;
}
.site-content .entry-content{ max-width: 100%; }
.related.products {
	padding-top:15px;
}
.page .woocommerce ul.products li.product h3{
	height:66px;
}

span.drop_cap, span.drop_caps{
	font-variant: small-caps;
	text-transform: capitalize;
	font-size: 110%;
}

.hr_test P::before {
    content: open-quote;
}

.hr_test P::after {
    content: close-quote;
}

.reviews_tab, #tab-reviews{
	display: none !important;
}


.envira-gallery-theme-captioned .envira-gallery-captioned-data{
	border: none !important;
	background-color: #fff !important;
}

.envirabox-title.envirabox-title-float-wrap A{
color: #e398f5;
}
.envirabox-title.envirabox-title-float-wrap A:hover{
color: #a8e092;
}
p.pp_description {
    display: none !important;
}

.bx-pager-item {
    display: none !important;
}

.customPayStatement {
    display: none;
}

.customPayStatement:first-of-type {
    display: table;
    color: #779c68;
    margin: 20px 0px;
}

#content fieldset p:last-child {
    margin-bottom: 20px;
}
H3.gform_title{
    float: left;
    width: auto;
    font-size: 21px;
    font-weight: 600;
    text-transform: uppercase;
    color: #ffffff;
    padding: 0;
}
.gform_body UL{
	margin: 0 auto;
	list-style-type: none;
}
.gform_body LABEL{
	display:none;
}

.signup_sec{ 
	float: left;
	width: 100%;
	padding: 12px 18px;
	margin: 30px 0px;
	box-sizing: border-box;
	background-color:  #d0a7da;
	border: 2px solid #a571b2;
	position: relative;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	height:56px;
}
.signup_sec .eemail_caption{
	float: left;
	width: auto;
	font-size: 21px;
	font-weight: 600;
	text-transform: uppercase;
	color: #ffffff;
	padding:0;
}
.signup_sec .eemail_msg{
	display:none;
}
.signup_sec .eemail_textbox, .gform_body{
	float: right;
	width: 365px;
	padding: 0px;
	margin: 2px 95px 2px 0px;	
	position: relative;
	background-color: #fff;
	box-sizing: border-box;
	border: 1px solid #a571b2;
}
.gform_footer{
	position:Relative;
	float:right;
	/*top: -23px;*/
	margin-top: 4px;
}
.signup_sec .eemail_textbox	.eemail_textbox_class, #input_1_1{
	float: left;
	width: 73%;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #000;
	padding: 1px 5px 0px 5px;
	border: none;
}
.signup_sec .eemail_button{
	width: auto;
	position: absolute;
	bottom: 16px;
	right: 18px;
	padding-bottom: 0px;
}
.signup_sec  .eemail_button .eemail_textbox_button, .gform_footer INPUT, .signup_sec button{
	float: left;
	width: auto;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
	color: #ffffff;
	cursor: pointer;
	border: none;
	padding: 0px 11px;
	background-image: url(../images/sumit_btn.jpg);
	background-repeat:  no-repeat;
	background-position: left top;	
	background-color: #779c68;
	border-radius: 0;
}
.signup_sec  .eemail_button .eemail_textbox_button:hover, .signup_sec button:hover{
	color: #ffffff;
	text-decoration: none;
	background-color: #b0cfa3;
	background-image: url(../images/submit_hvr.jpg);
	background-repeat:  no-repeat;
	background-position: left top;	
}

.signup_sec button{ 
	background-size: cover;
 }
 
 .signup_sec button A, .signup_sec button A:hover{ color: #fff; }

.related.products .add_to_cart_button {
	font-size: 16px;
	width: calc( 100% - 2em );
}

.woocommerce ul.products li.product h3{
	min-height: 4.2em;
}


.page-id-16128 .post_content {
    margin-top: 20px;
    padding-top: 20px;
	border-top: 3px double #3e7c27;
}
.page-id-16128 #content .post_content P:last-of-type{ margin-bottom: 0px; }
.page-id-16128 .post_content:first-of-type{ margin-top: 6px; }
.page-id-16128 A.more-link{ display: none; }
.page-id-16128 A.more-link.alt{ display: block; }

.slideDispNone{ display: none; }


.home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .cap_txt .price-container,
.home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .cap_txt .price-container:before,
.home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .cap_txt .price-container:after,
.home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .cap_txt .price-container .price,
.home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .cap_txt .price-container .price:before,
.home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .cap_txt .price-container .price:after {
			height: 70px;
			width: 70px;
			background: #FFF;
			background-size: 70px;
		}
		
.home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .cap_txt .price-container:before,
.home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .cap_txt .price-container:after,
.home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .cap_txt .price-container .price:before,
.home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .cap_txt .price-container .price:after {
			content: "";
			position: absolute;
		}
		
.home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .cap_txt .price-container {
			margin: 0px auto; /* Centering for demo */
			position: absolute; /* Context */
			top: 14px;
			left: -20px;
			-webkit-transform: rotate(-45deg);
			  -moz-transform: rotate(-45deg);
			   -ms-transform: rotate(-45deg);
			    -o-transform: rotate(-45deg);
			       transform: rotate(-45deg);
		}
		
.home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .cap_txt .price-container:before {
			top: 0;
			left: 0;
			-webkit-transform: rotate(-30deg);
			  -moz-transform: rotate(-30deg);
			   -ms-transform: rotate(-30deg);
			    -o-transform: rotate(-30deg);
			       transform: rotate(-30deg);
		}
		
.home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .cap_txt .price-container:after {
			top: 0;
			left: 0;
			-webkit-transform: rotate(-15deg);
			  -moz-transform: rotate(-15deg);
			   -ms-transform: rotate(-15deg);
			    -o-transform: rotate(-15deg);
			       transform: rotate(-15deg);
		}
		
.home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .cap_txt .price-container .price {
			padding: 10px 0px;
			height: 70px; /* height minus padding */
			position: absolute;
			bottom: 0;
			right: 0;
			-webkit-transform: rotate(45deg);
			  -moz-transform: rotate(45deg);
			   -ms-transform: rotate(45deg);
			    -o-transform: rotate(45deg);
			       transform: rotate(45deg);
			z-index: 1; /* important so the text shows up */
		}
		
.home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .cap_txt .price-container .price:before {
			top: 0;
			left: 0;
			-webkit-transform: rotate(60deg);
			  -moz-transform: rotate(60deg);
			   -ms-transform: rotate(60deg);
			    -o-transform: rotate(60deg);
			       transform: rotate(60deg);
		}
		
.home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .cap_txt .price-container .price:after {
			top: 0;
			left: 0;
			-webkit-transform: rotate(75deg);
			  -moz-transform: rotate(75deg);
			   -ms-transform: rotate(75deg);
			    -o-transform: rotate(75deg);
			       transform: rotate(75deg);
		}
			
		
.home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box .cap_txt .price-container .price span.number {
		  font-weight: bold;
		  line-height: .9em;
		  position: absolute;
		  z-index: 10;
		  text-align: center;
		  color: #74ab5e;
		  background: transparent;
		  transform: rotate( -25deg );
		  left: -5px;
		}	

.home .slide_sec.slider_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside .caption_box span.fullsize {
    display: inline-block;
    margin: 10px 0px;
    line-height: 1.25;
}
.margin20{ margin: 30px 0px; }

.page-template-fullwidthpage-holiday-special #content H1{ color: #659c50; }

.page-template-fullwidthpage-holiday-special .slide_sec.slider_box {
    display: block;
}

.page_top.holiday{ position: relative; }
.page_top.holiday .top_text {
    position: absolute;
    top: 50%;
    left: 40px;
    transform: translateY( -50% );
    -ms-transform: translateY( -50% );
    -webkit-transform: translateY( -50% );
}

.page_top.holiday .top_text .top_hed{ color: #7b358d; font-size: 31px; font-weight: bold; }
.page_top.holiday .top_text .top_mid{ color: #376e22; font-size: 21px; margin: 20px 0px; font-weight: bold; }
.page_top.holiday .top_text .top_bot{ color: #7b358d; font-size: 22px; font-style: italic; font-weight: bold; }
.page_top.holiday .top_text .top_bot.second{ font-size: 31px; }
.product-addon.product-addon-enter-coupon-code, .product-addon.product-addon-other {
    display: none;
}

.wel_sec{ margin-bottom: 30px; }
.twentyfourteen .tfwc {
    margin: 0 !important;
    padding: 0 !important;
    max-width: 100% !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
    width: calc( 100% - 20px );
}

.woocommerce .products ul, .woocommerce ul.products{ width: auto; }

.woocommerce-error, .woocommerce-info, .woocommerce-message {
    padding: 1em 2em 1em 3.5em !important;
    margin: 0 0 2em !important;
 }
 
 .page-template-fullwidthpage-holiday-special A.subscribe-box DIV.borderbox {
    height: auto !important;
    padding-bottom: 80px;
}

.page_top.holiday .top_text .top_mid {
    padding-bottom: 54px;
}

.click-here-holiday{ font-size: 17px; }

.news_mainbox.landing .news_box {
    padding: 20px;
}


.news_mainbox.landing .news_box .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom .soliloquy-caption-inside{ padding: 0; }

.home-slider .soliloquy-container .soliloquy-caption .soliloquy-caption-inside .slide_box BR{ display: none; }
.home-slider .soliloquy-container .soliloquy-caption .soliloquy-caption-inside .slide_box .text BR{ display: block; }
#wprmenu_bar .menu_title::before {
    content: "MENU";
}
#wprmenu_bar .menu_title A {
    display: none !important;
}

.faq-accordion .faq-accordion .faq-title {
    padding-left: 10px !important;
}
